<svg width="30" height="30" class="mr-3">
    <g fill="#41474c">
        <path d="M28 5h-2V4l-1-3-3-1c-3 0-4 2-4 4v1h-6V4l-1-3-3-1C6 0 4 2 4 4v1H2L0 6v22l2 2h26l2-2V6l-2-1Zm-9-1c0-1 1-3 3-3l2 1 1 2v1h-1V4l-2-2a2 2 0 0 0-2 2v2l1 2v1h-1l-1-3Zm2 1V4h2v1ZM5 4c0-1 1-3 3-3l2 1 1 2v1h-1V4L8 2a2 2 0 0 0-2 2v2l1 2h1L7 9 5 6Zm2 1V4a1 1 0 0 1 1 0h1v1ZM2 6h2l2 4a2 2 0 0 0 3-2L8 7 7 6h11c0 2 0 3 2 4a2 2 0 0 0 2 0V8l-1-1V6h8v7H1V6h1ZM1 28V14h28v9h-5l-1 1v5H2l-1-1Zm27 1h-4l5-5v4l-1 1Zm0 0"/>
        <path d="M16 17h-2v1h1v6a1 1 0 1 0 1 0v-7Zm0 0"/>
    </g>
</svg>